name: stable
category: openttd
version: 1.4.0
date: 2014-04-01T18:37:00-00:00
base: openttd-1.4.0-
files:
- id: openttd-1.4.0-linux-debian-wheezy-amd64.deb
  size: 5818964
  md5sum: c4f3548424da6f4b4a1e6b8ee0ecb044
  sha1sum: d81484fc8f99d0b9a593e8e2976f663a2b1d6416
  sha256sum: 4ce1375fafe7bcb5196aab4ed02a33688f687a3cfdf3f689d55b69af94701cd8
- id: openttd-1.4.0-linux-debian-wheezy-i386.deb
  size: 5838466
  md5sum: 393dee3e962c48b6fa38dac82ec28caf
  sha1sum: 3af31203d522984ff116953aa29a613987c48d23
  sha256sum: 9e872d00fe81c18f0812c52fc6c20ad1dd27f4b618a3d6c3ccc029c7da8f861f
- id: openttd-1.4.0-linux-generic-amd64.tar.gz
  size: 12421232
  md5sum: 859da06c62ba3ac7bf479b9964d71676
  sha1sum: 47b9d2e7efbf108b02111400dad1eee62c4f792f
  sha256sum: 20bda7449519ebe0baa69f90e0fd35befc1188b782ac781e17ffde1669561e6e
- id: openttd-1.4.0-linux-generic-amd64.tar.xz
  size: 7826252
  md5sum: c8a41a4027ba1ff97adf62c43603117f
  sha1sum: a32839048a7417ff51d275e86f7d9a77a61f12fe
  sha256sum: bd3c9d382e8c773a679d2ee73ee39aab3163e43315867367569507397d250edc
- id: openttd-1.4.0-linux-generic-i686.tar.gz
  size: 12156656
  md5sum: 97b0c865bd77cbeaab512c567db4a354
  sha1sum: a2770457875661ddc79ebd514f5bed55ad6cf94a
  sha256sum: cbf041e1a04559a133c6540aa28c20e93be44994c4f756ccecb93ee3d9e951d3
- id: openttd-1.4.0-linux-generic-i686.tar.xz
  size: 7643244
  md5sum: cde2a8c366889814b86095c3578867d3
  sha1sum: 2f0956cdcfd629d6ae08103de680816b5ba4c7c4
  sha256sum: 2c00ce8bf025f6fdc8aeff053749847181d9e6e943faadadcd2db4d1dae1dcf1
- id: openttd-1.4.0-linux-ubuntu-precise-amd64.deb
  size: 5645006
  md5sum: 2e3d285620225943675cf3e5e3d0872d
  sha1sum: 7fd570fa76108fe50c17987e1c0e2ff539bbd5dd
  sha256sum: 837287aec39b48a75c471d6bd240c629693addd58100db5bcd5470d57c8f4cf2
- id: openttd-1.4.0-linux-ubuntu-precise-i386.deb
  size: 5632846
  md5sum: d3724c74712711446d3e8134a0870715
  sha1sum: d44dff00956140508e45db1349df4976b79afc91
  sha256sum: 0ab5dd5cb2a298f61c361393a92f980e54d6482414109ceb60ab9f14ebb63cf5
- id: openttd-1.4.0-linux-ubuntu-trusty-amd64.deb
  size: 4341594
  md5sum: 958da653d443ef0a7477d27896785f6f
  sha1sum: 2bd765ca20bf1e3ad002027e3e36384dbb0b3888
  sha256sum: 041cc273271ee9866ec73f267fba3f85d0357b98e41e61e219db9dcffea1c2b2
- id: openttd-1.4.0-linux-ubuntu-trusty-i386.deb
  size: 4289858
  md5sum: 04fd48faf873de9b6ff02d0ddf0f4b67
  sha1sum: f8b79fd72eaf4c2f03ad9e1a7c82924395d62bba
  sha256sum: 3cef6e8cc59c73b2e836156b840b8db2f2acf537fb99e8649e5cf8d4ee8fd9b7
- id: openttd-1.4.0-macosx-universal.zip
  size: 16299501
  md5sum: 1214716f251ecd2549c50c4ff317a671
  sha1sum: 26e7491e8813e72d334e688170597a5fc747b90d
  sha256sum: dc5d66d41cf2de3d933bff63ee62bf4e70bbd64ef7fc3d791800c0e9361fed88
- id: openttd-1.4.0-windows-win32.exe
  size: 7339279
  md5sum: b5251a3928d82f3e44906caa5d2fdcff
  sha1sum: 9cf00980bac2b2a0558e8d794b3d585ef16a65f0
  sha256sum: eacce712bc5cd4357639eea404fd8cda579c0b6669fea7d3446c8697647dc547
- id: openttd-1.4.0-windows-win32.zip
  size: 8785633
  md5sum: 0697b71ff90cf2a0014049ee9d8cbaef
  sha1sum: 7ea41542c443346af9c0dbfe286be02b3021ea22
  sha256sum: b342e84751b4366cfba08b4f9b0edaef0c0d8176496dc1697a4b0d1da67648d6
- id: openttd-1.4.0-windows-win64.exe
  size: 7770046
  md5sum: 9683157beaeb9395d9185ce762397d2f
  sha1sum: 3fb8a82848269eb61477fdc7f0dc2764120663c3
  sha256sum: a4fd8b367ba0b76bd336b68a140010619615547b2faa736e70cd0da9514ae8c4
- id: openttd-1.4.0-windows-win64.zip
  size: 9363352
  md5sum: 658fee28521a1f8716a56c7a6d4dd3e3
  sha1sum: 47f69fca7d0d693e1bd9dcd01fe98919af66ffe1
  sha256sum: e4dde6bcadcb06d53bd59b4a17fdc3fd423951ad100b3623aadd109e74bb2c8c
- id: openttd-1.4.0-windows-win9x.exe
  size: 5684061
  md5sum: 73120e9cdaf7757bfaafaceaa5de6010
  sha1sum: 03cf3664dcb02c8db8bbb5897e08f03af88d9ced
  sha256sum: 0d4bdcca5569cb7b7023623d2dd83a4156641088847bd21544dbc32f49e2c380
- id: openttd-1.4.0-windows-win9x.zip
  size: 6611260
  md5sum: ae708f64db8f8bd35516326b4f17190e
  sha1sum: 691c9cab216856a10ef41c17e48b525adde8c937
  sha256sum: c3459344822cff35d006e292a213f30a44b047a5f5f3486c660c223889712ab4
dev_files:
- id: openttd-1.4.0-docs.tar.xz
  size: 8515748
  md5sum: 4ecd6963e95411a6893b0e563ef7bb84
  sha1sum: 517522447be3615c9cc4dbafb167c8ed52fe8ba5
  sha256sum: 5da2e81d7b8217c0f3d5ff89c903fad5827e80f56ed673cb575e0a5480868bad
- id: openttd-1.4.0-linux-debian-wheezy-amd64-dbg.deb
  size: 21672910
  md5sum: 0ba367a7709fc76f312b8dc508fd90af
  sha1sum: 8a413e9daa8482f26ec6cf46a69cf4b785c8ea2d
  sha256sum: 2652c3d19782a31bac5e8883c96bfa956c707878ff2c9620e14d942a0640d4b1
- id: openttd-1.4.0-linux-debian-wheezy-i386-dbg.deb
  size: 21360072
  md5sum: c69537205011489860140e98b016f82d
  sha1sum: a29ad306b4f73b2796e0037ef172151b0f287eef
  sha256sum: 27a597ec07d22643f91cd2581fb95afabd76ef06efe213915cbf2c25231f6f8e
- id: openttd-1.4.0-linux-ubuntu-precise-amd64-dbg.deb
  size: 20333732
  md5sum: ec0d31d121bde16acef822eaca0e57bc
  sha1sum: 8c16361ec8f753208c64cdfeb268b889d266f32b
  sha256sum: db31785c0fa1c4bfbee7c7569a873db12650b83db2c4561b87b1eff7dc00d2a4
- id: openttd-1.4.0-linux-ubuntu-precise-i386-dbg.deb
  size: 20003316
  md5sum: e227d18ed691033b756764ffa97508e0
  sha1sum: 6102c67edaf6ed7a1e9f3f1e81078618fa1356d7
  sha256sum: 2f3957b931ac29cdd72513888b7963a01029e427cd2f19d5df6a0944ff78c26a
- id: openttd-1.4.0-linux-ubuntu-trusty-amd64-dbg.deb
  size: 10835726
  md5sum: fc98523dbd9b94c94041f063a4e20c02
  sha1sum: 7e6d261166898e7a35be0b9f4347463358406ad9
  sha256sum: 31ee793cb25a0063c09ccac9e1f3323161d6fd5a5389574c49186729db404b27
- id: openttd-1.4.0-linux-ubuntu-trusty-i386-dbg.deb
  size: 10792064
  md5sum: 2350d1077bfc322da2c03d10091c920f
  sha1sum: c9eb8f0a68f2e4f67c6e431ab14146b0bbfffc90
  sha256sum: 9228b9ea1783d119ff540a81d61280be74fa96131a3ed225e0053248cb3c1f71
- id: openttd-1.4.0-source.tar.gz
  size: 10043877
  md5sum: 56f0922f228ca70736a49d85e547f44a
  sha1sum: d7f4ef13f9c8cda65696dc6d0c4c3f8480b1050f
  sha256sum: bc50bbf573c0799bdcdbb53b3a6bd091b988f8df0bf79c0e71ef3ebb112dce9c
- id: openttd-1.4.0-source.tar.xz
  size: 6661904
  md5sum: aecab1565c861acd1b117d4830a09edc
  sha1sum: 0435526d5bdb0ec388862c79f15d53c54e53f7c6
  sha256sum: d85bcb89d499a177a904f627ce407a086db8b26bc9a021030ee7f5534fbe0955
- id: openttd-1.4.0-source.zip
  size: 10981360
  md5sum: fa8afca1fa31d34949357c4b712a929d
  sha1sum: 16a2db12ab2a3412365496668026be8b38f82bf0
  sha256sum: b933da1c13764c5abbd689080da9f465dcf1f242dc76b57498bd9ccae09e9caa
- id: openttd-1.4.0-windows-win32.pdb.xz
  size: 2789840
  md5sum: bf7271c189edfa158575d4171bff71ca
  sha1sum: 73b19a04a81971c588ead491b56028144dfa7893
  sha256sum: a8b3bed83626a92c583566704bb31699fd9d8bac118f16eb1fdf646c6974ea98
- id: openttd-1.4.0-windows-win64.pdb.xz
  size: 2644232
  md5sum: 38bd163a12e5bf88f60c66088eca7bbe
  sha1sum: e82a57e77527f20f221c60793407e5c3aa55bcf2
  sha256sum: 18b1260e97aebfeae39097178d6c8b6069bcfa2223cc03dbf3553b3a7bff4413
